Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5566

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-5566
Last Modified 15 Nov 2008 02:01:23
Published 18 Oct 2007 05:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5566

Summary

** DISPUTED ** Multiple PHP remote file inclusion vulnerabilities in PHPBlog 0.1 Alpha allow remote attackers to execute arbitrary PHP code via a URL in the blog_localpath parameter to (1) includes/functions.php or (2) includes/email.php. NOTE: this issue is disputed by CVE because the identified code is in functions that are not accessible via direct request.

Vulnerable Systems

Application

  • Phpblog 0.1


References

OSVDB - 39392

MISC - http://arfis.wordpress.com/2007/09/13/rfi-02-phpblog/


Last Updated: 27 May 2016 10:46:12